petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscDSGetHybrid

Returns the flag for a hybrid (cohesive) cell

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSGetHybrid(PetscDS prob, PetscBool *isHybrid)

Not collective

### Input Parameter

prob -The PetscDS object

### Output Parameter

isHybrid -The flag

### See Also

PetscDSSetHybrid(), PetscDSCreate()

### Level

developer

### Location

src/dm/dt/interface/dtds.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages